### Method

# GLib VariantType is_dict_entry

#### Declaration [src]

    gboolean
    g_variant_type_is_dict_entry (
      const GVariantType* type
    )

#### Description [src]

Determines if the given `type` is a dictionary entry type.

This is true if the type string for `type` starts with a `{`.

This function returns true for any indefinite type for which every definite subtype is a dictionary entry type — `G_VARIANT_TYPE_DICT_ENTRY`, for example.

#### Return value

Type: `gboolean`

True if `type` is a dictionary entry type Since 2.24.